@charset "utf-8";
/* CSS Document */

/*
font-family: 'Merienda', Arial, cursive;
font-family: 'Open Sans', sans-serif;
*/

body {
	margin: 0;
	padding: 0;
	background: #fff;
}
* {
	outline: none;
}
a img {
	border: 0px solid;
}
a.art_anchor {
	position: absolute;
	left: 0;
	top: 0;
}
p {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.content p {
	float: none;
}
::selection
{
	background: #63CA57;
	color:#fff;
}
body.oberwimm ::selection
{
	background: #3A64D1;
}
body.sarastro ::selection
{
	background: #2E7A8A;
}
body .ui-widget {
	font-size: 11px;
}
.sc_only {
	width: 0px;
	height: 0px;
	overflow: hidden;
}
.page_c {
	width: 100%;
	min-width: 850px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

@media (max-width: 1025px) {
.page_c {
	min-width: 320px;
}
body .ui-widget {
	font-size: 14px;
}
}

@media (max-width: 650px) {
body .ui-widget {
	font-size: 16px;
}
}
.offscreen {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

*:focus
{
    outline: none;
}

.focus-visible {
	outline: 2px dotted #CB1D36;
}
/* Accessibility map */
.as_map_c {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.as_map {
	height: 28px;
	margin: -250px auto 0 auto;
	display: table;
	table-layout: fixed;
	padding: 3px 25px 14px 10px;
	;
	background-color: #FFFFFF;
	transition: margin-top 400ms;
	-webkit-transition: margin-top 400ms;
}
.as_map.opened {
	margin-top: 0;
}
.as_map ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.as_map ul li {
	float: left;
	margin: 15px 10px;
}
.as_map ul li > * {
	padding: 5px 15px;
	background-color: #EEEEEE;
	font: 400 1rem/120% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
	color: #565A5A;
	text-decoration: none;
	line-height: 20px;
}
.as_map ul li > *:focus {
	background-color: #FFFFFF;
	outline: 1px dotted #E74F46;
}
header {
	width: 100%;
	height: 100vh;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	background: #1E2020;
	z-index:20;
}
 body.content_t header
{
    height: auto;
}
aside {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	background: #fff;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
	width: 70px;
	height: 100vh;
	display: flex;
	flex-direction: column;
}

.hamburger a {
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index:10;
}
.hamburger {
	background: #1E2020;
	width: 100%;
	height: 83px;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index:20;
    position: relative;
}
.nav_c
{
	background: #1E2020;
	position: fixed;
	z-index:9;
	height: 0px;
	width: 100%;
	left:0;
	top:0;
	transition: height 1s;
	display: flex;
	overflow:hidden;
    overflow-y:auto;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.nav
{
	width:100%;
	max-width: 1301px; /*1134px*/
	color:#fff;
	padding: 0 48px;
	box-sizing: border-box;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	position: relative;
}
.nav .home
{
	position: absolute;
	top: -70px;
	left:0;
	font: 700 0.938rem/140% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.nav .home a
{
	color: #fff;
	text-decoration: none;
}
.nav .home img
{
	width:20px;
	height:auto;
	margin-right: 10px;
}
.nav .n_business_c
{
	max-width:747px;
	width:60%;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	position: relative;
	flex-wrap: wrap;
}
.nav .n_menu_c
{
	max-width:498px;
	width:40%;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	position: relative;
	flex-wrap:wrap;
	box-sizing: border-box;
}

.nav .n_business,
.nav .n_menu
{
	margin-right: 2px;
	position: relative;
	padding: 82px 20px 0 25px;
	background: #2B2E2F;
	box-sizing: border-box;
}
.nav .n_business
{
	width: calc(33.33% - 2px);
	padding-bottom: 100px;
}
.nav .n_menu
{
	width: calc(50% - 2px);
}
nav.menu ul
{
	margin:0;
	padding:0 0 20px 0;
	list-style:none;
}
nav.menu ul li.top_link
{
	font: 700 0.938rem/140% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0;
	margin:0;
}
nav.menu ul li.top_link a
{
	text-decoration: none;
	color: #fff;
	padding: 0 0 12px 0;
	display: inline-block;
}
nav.menu ul li ul li
{
	font: 400 0.813rem/130% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	letter-spacing: normal;
	text-transform: none;
	padding:0 0 4px 0;
	margin:0;
	transition: padding 0.5s;
}
nav.menu ul li ul li:hover a,
nav.menu ul li ul li.current_link a
{
	color: #E7473F;
}
nav.menu ul li.top_link ul li:hover a:before,
nav.menu ul li.top_link ul li.current_link a:before
{
	background: #E7473F;
}
nav.menu ul li.top_link ul li a
{
	padding: 0 0 0 14px;
	margin:0;
	box-sizing: border-box;
	position: relative;
	transition: color 0.5s;
}
.n_business.oberwimm nav.menu ul li.top_link ul li a:hover,
.n_business.oberwimm nav.menu ul li.top_link > a
{
	color: #E8483F;
}
.n_business.striedlhof nav.menu ul li.top_link ul li a:hover,
.n_business.striedlhof nav.menu ul li.top_link ul li:hover > a,
.n_business.striedlhof nav.menu ul li.top_link > a,
.n_business.striedlhof nav.menu ul li.current_link > a
{
	color: #74B84E;
}
.n_business.sarastro nav.menu ul li.top_link ul li a:hover,
.n_business.sarastro nav.menu ul li.top_link ul li:hover > a,
.n_business.sarastro nav.menu ul li.top_link > a,
.n_business.sarastro nav.menu ul li.current_link > a
{
	color: #2E7A8A;
}
nav.menu ul li.top_link ul li a:before
{
	width: 3px;
	height: 3px;
	background: #fff;
	border-radius: 50%;
	content:'';
	position: absolute;
	left: 0px;
    top: 6px;
	transition: color 0.5s;
}
.n_business.oberwimm nav.menu ul li.top_link ul li a:hover:before
{
	background: #E8483F;
}
.n_business.striedlhof nav.menu ul li.top_link ul li a:hover:before,
.n_business.striedlhof nav.menu ul li.top_link ul li:hover a:before,
.n_business.striedlhof nav.menu ul li.current_link a:before
{
	background: #74B84E;
}
.n_business.sarastro nav.menu ul li.top_link ul li a:hover:before,
.n_business.sarastro nav.menu ul li.top_link ul li:hover a:before,
.n_business.sarastro nav.menu ul li.current_link a:before
{
	background: #2E7A8A;
}
.nav img.n_logo
{
	width: 94px;
	height: auto;
	position: absolute;
	top: -38px;
	right: 28px;
}
.nav .n_buttons
{
	position: absolute;
    bottom: 0;
    left: 0;
}
.nav .n_buttons a
{
	width: 100%;
	display:inline-block;
	padding: 22px;
	box-sizing:border-box;
	text-align:center;
	font: 500 0.875rem/120% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	color: #fff;
	text-decoration: none;
}
.n_business.oberwimm .n_buttons a.enquiry
{
	color: #E8483F;
}
.n_business.oberwimm .n_buttons a.booking
{
	background: #E8483F;
	text-transform: uppercase;
}
.n_business.striedlhof .n_buttons a.enquiry
{
	color: #74B84E;
}
.n_business.striedlhof .n_buttons a.booking
{
	background: #74B84E;
	text-transform: uppercase;
}
.n_business.sarastro .n_buttons a.enquiry
{
	color: #2E7A8A;
}
.n_business.sarastro .n_buttons a.booking
{
	background: #2E7A8A;
	text-transform: uppercase;
}
.n_business_c .n_links
{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	height: 90px;
	align-items: center;
	font: 700 0.813rem/120% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
	text-transform: uppercase;
	letter-spacing:1px;
}
.n_business_c .n_links a
{
	color: #fff;
	text-decoration: none; 
	display: flex;
    justify-content: flex-start;
    align-items: center;
	transition: margin 0.5s;
}
.n_business_c .n_links a img
{
	height: auto;
	margin-right: 7px;
}
.n_business_c .n_links a img.mag
{
	width: 31px;
}
.n_business_c .n_links a img.news
{
	width: 28px;
}
.n_business_c .n_links a img.kat
{
	width: 28px;
}
.n_business_c .n_links a img.wetter
{
	width: 28px;
}
.n_business_c .n_links a:hover
{
	margin-top: -10px;
}
.n_menu_c .social
{
	width:100%;
	display:flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	margin-top: 20px;
	font: 700 0.813rem/140% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.n_menu_c .social a.login
{
	color: #fff;
	text-decoration: none;
	margin-left: 20px;
}
.hide_aside
{
	background: #1E2020;
	position: absolute;
	z-index:9;
	height: 0px;
	width: calc(100% + 6px);
	left:0;
	top:0;
	transition: height 1s;
}
.nav_c.opened,
.hamburger.opened .hide_aside
{
	height: 100vh;
}
.hamburger .menu {
	width: 28px;
	height: 100%;
	background: #E74F46;
	text-transform: uppercase;
	color:#fff;
	position: absolute;
	right: -28px;
	top:0;
	font: 700 0.875em/120% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
	letter-spacing: 1px;
}
body.striedlhof .hamburger .menu
{
	background:#74B84E;
}
body.sarastro .hamburger .menu
{
	background:#3790A2;
}
.hamburger .menu span
{
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    position: absolute;
    right: 4px;
    top: 8px;
}
.c-hamburger {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	width: 38px;
	height: 38px;
	font-size: 0;
	border: none;
	cursor: pointer;
	float: left;
	margin: 0;
	background: none;
}
.c-hamburger:focus {
	outline: none;
}
.c-hamburger span {
	display: block;
	position: absolute;
	top: 17px;
	right: 0px;
	height: 2px;
	background: #fff;
	width: 22px;
}
.c-hamburger span::before {
	top: -7px;
	position: absolute;
	display: block;
	right: 0;
	width: 38px;
	height: 2px;
	background: #fff;
	content: "";
}
.c-hamburger span::after {
	bottom: -7px;
	position: absolute;
	display: block;
	right: 0;
	width: 30px;
	height: 2px;
	background: #fff;
	content: "";
}
.hamburger:hover .c-hamburger span::before, .hamburger:hover .c-hamburger span::after, .hamburger:hover .c-hamburger span {
	width: 38px;
}
.c-hamburger--htx span {
	-webkit-transition: background 0s 0.3s, width 0.8s;
	transition: background 0s 0.3s, width 0.8s;
}
.c-hamburger--htx span::before, .c-hamburger--htx span::after {
	-webkit-transition-duration: 0.3s, 0.3s, 0.8s;
	transition-duration: 0.3s, 0.3s, 0.8s;
	-webkit-transition-delay: 0.3s, 0s, 0s;
	transition-delay: 0.3s, 0s, 0s;
}
.c-hamburger--htx span::before {
	-webkit-transition-property: top, -webkit-transform, width;
	transition-property: top, transform, width;
}
.c-hamburger--htx span::after {
	-webkit-transition-property: bottom, -webkit-transform, width;
	transition-property: bottom, transform, width;
}
/* active state, i.e. menu open */

.hamburger.opened .c-hamburger--htx span {
	background: none;
}
.hamburger.opened .c-hamburger--htx span::before {
	top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 38px;
}
.hamburger.opened .c-hamburger--htx span::after {
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 38px;
}
.hamburger.opened .c-hamburger--htx span::before, .hamburger.opened .c-hamburger--htx span::after {
	-webkit-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;
}
.sidelink {
	width: 100%;
	height: 72px;
	/*display: flex;*/
	justify-content: center;
	align-items: center;
	position: relative;
	color:#565A5A;
	font: 300 0.750em/120% Poppins, Tahoma, "Myriad Pro", "sans-serif";
    border-bottom: 1px solid #EEEEEE;
}
.sidelink a
{
	color: #565A5A;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:calc(100% - 1px);
	background: #fff;
	position: relative;
	z-index:10;
	/*border-bottom: 1px solid #EEEEEE;*/
	transition: all 0.7s;
}
.sidelink a img
{
	width: 14px;
	height:auto;
}
.sidelink.email_c a img
{
	width:16px;
}
.sidelink.opened a
{
	background: #EEEEEE;
}
.lang
{
	background: #EEEEEE;
	font-weight: 500;
	width: 245px;
	height: 150px;
	padding: 10px 15px;
	box-sizing: border-box;
	position: absolute;
	left: -245px;
	transition: left 0.7s;
	z-index:1;
	top:0;
}
.lang_c.opened .lang
{
	left:70px;
}
.lang a.lang_link
{
	font: 700 0.938rem/140% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
	text-transform: uppercase;
	letter-spacing: 1px;
	width: 100%;
	height:auto;
	border-bottom: 1px solid rgba(30,32,32, 0.1);
	margin-bottom: 10px;
	padding: 20px 0;
    box-sizing: border-box;
}
.lang a.lang_link img.flag
{
	width: 23px;
	height: auto;
	margin-right: 18px;
}
.lang a.lang_link img.lang_ar
{
	width: 11px;
	margin-left: 18px;
}
#google_translate_element
{
	margin-top:10px;
}
.sidelink a.goog-te-menu-value
{
	background: #fff;
    display: inline-block;
    width: auto;
    height: auto;
    border: none;
}
.sidelink a.goog-te-menu-value img
{
	width:0;
}
aside .bottom
{
	position: absolute;
	bottom:0;
	left:0;
}
a.linkbutton
{
	font: 700 1em/140% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
	color: #fff;
	width:100%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 75px 0;
	text-decoration: none;
	float:left;
	box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
	margin-top: 2px;
	transition: all 0.5s;
	text-transform: uppercase;
	letter-spacing: 1px;
}
a.linkbutton:hover
{
	box-shadow: none;
}
a.linkbutton span
{
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: center;
    transform-origin: center;   
}
a.linkbutton.enquiry
{
	background: #D73F37;
}
body.striedlhof a.linkbutton.enquiry
{
	background: #74B84E;
}
body.sarastro a.linkbutton.enquiry
{
	background: #3C9EB2;
}
a.linkbutton.booking
{
	background: #E8483F;
}
body.striedlhof a.linkbutton.booking
{
	background: #65A642;
}
body.sarastro a.linkbutton.booking
{
	background: #2E7A8A;
}
.search,
.phone,
.email
{
	background: #EEEEEE;
	width: 205px;
	height: 72px;
	padding: 15px;
	box-sizing: border-box;
	position: absolute;
	left: -205px;
	transition: left 0.7s;
	z-index:1;
	top:0;
	font: 400 1.063rem/140% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
}
.search_c.opened .search,
.phone_c.opened .phone,
.email_c.opened .email
{
	left:70px;
}
input.h_suchen
{
	border:none;
	padding: 10px;
	box-sizing: border-box;
	width:100%;
	font: 400 1.063rem/140% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
}
input.h_suchen::-webkit-input-placeholder 
{
	font: 400 1.063rem/140% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
}
.btnsearch
{
	width: 10px;
    height: 10px;
    position: absolute;
    right: 26px;
    top: 32px;
	cursor: pointer;
    background: url(../img/icons/button_arrow.svg) no-repeat center / 100% auto;
    filter: saturate(0);
	border:none;
}
a.packages
{
	font: 400 0.563em/110% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	color: #686C6C;
	width:100%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	padding: 23px 10px;
	text-decoration: none;
	float:left;
	margin-top: 2px;
	background: #EEEEEE;
	text-align:center;
	transition: background 0.5s;
}
a.packages:nth-of-type(2){
	animation-delay: 0.5s;
}
a.packages:hover
{
	background: #DDDDDD;
}
a.packages img
{
	width: 18px;
	height:auto;
	margin-bottom: 5px;
}
body.striedlhof a.packages img
{
	    filter: hue-rotate(89deg) brightness(1.3);
}
body.sarastro a.packages img
{
	    filter: hue-rotate(180deg) brightness(1.1) saturate(0.9);
}
@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

a.packages:hover img.groups {
  animation-iteration-count: infinite;
  transform-origin: top center;
  animation-name: swing;
  animation-duration: 1s;
}
@keyframes rotating {
	from
	{
		transform: rotate(0deg);
	}
	to
	{
		transform: rotate(360deg);
	}
}
a.packages:hover img.activities
{
	animation-name: rotating;
	animation-iteration-count: infinite;
	animation-duration: 10s;
}
#imgLoader
{
	position: absolute;
	left: calc(50% + 20px);
	top:calc(50% - 50px);
	width: 100px;
	height: 100px;
	z-index:1;
}
.header_image_c,
.header_image
{
	width:100%;
	height: 100vh;
	overflow:hidden;
	position: relative;
	z-index:5;
}
body.start_t header,
body.start_t .header_image_c,
body.start_t .header_image
{
	height:auto;
}
.header_image #headImageImg
{
	opacity:0;
	transition: opacity 0.5s 0.7s;
}
.header_image #headImageImg.visible
{
	opacity:1;
}
body.start_t .header_image #headImageImg
{
	width:100%;
	height:auto;
	display:inherit;
	position: relative;
}
.header_image_c .logo,
body.content_t .logo
{
	position: absolute;
	right:62px;
	top:46px;
	z-index:10;
	width: 199px;
	height: 170px;
}
.header_image_c .logo img,
body.content_t .logo img
{
	width:100%;
	height:auto;
}
.header_image_c .claim
{
	position: absolute;
	right:85px;
	top:77px;
	z-index:10;
	font: 400 1.250em/140% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
	text-align:right;
	color: #fff;
}
.header_image_c .claim p,
.header_image_c .claim .title
{
	opacity:0;
}
.header_image_c .claim .title
{
	animation-delay: 1.1s;
	font: 700 2.188rem/140% Poppins, Tahoma, "Myriad Pro", "sans-serif";
}
.header_image_c .business_c
{
	width:calc(100% - 70px);
	right:0;
	bottom:0;
	position: absolute;
	z-index:10;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.header_image_c .business
{
	background: #1E2020;
	margin: 0 4px -60px 4px;
	max-width: 240px;
	width: 100%;
	box-sizing: border-box;
	padding: 115px 36px 32px 36px;
	transition: margin 1s;
	border-radius: 26px 26px 0 0 ;
	color:#fff;
	font: 400 0.938em/120% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
	text-align: center;
	position: relative;
	text-decoration: none;
	flex-direction: row;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}
.business_c a 
{
	text-decoration: none;
}
.header_image_c .business:hover
{
	margin-top:-60px;
}
.header_image_c .business strong
{
	font-family: Poppins, Tahoma, "Myriad Pro", "sans-serif";
	width:100%;
	float:left;
	margin-bottom: 14px;
}
.header_image_c .business img.b_logo
{
	width: 157px;
	height: auto;
	position: absolute;
	top: -44px;
	left: 41px;
}
.header_image_c .business img.arrow
{
	margin-top: 30px;
	width: 27px;
	height: 22px;
}
@keyframes bounce-right {
  0%, 20%, 50%, 80%, 100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(20px);
  }
  60% {
    transform: translateX(10px);
  }
}
.header_image_c .business img.arrow:hover
{
	animation: bounce-right 3s;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
	animation-name: fadeInUp;
	animation-duration: 1s;
	animation-fill-mode: both;
	animation-delay: 0.8s;
}
main
{
	width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
	z-index:1;
}
/*nav.breadcrumb
{
	position: absolute;
    right: 57px;
    top: 416px;
    display: flex;
    flex-direction: row;
    transform: rotate(90deg);
    transform-origin: 100% 0;
    width: 640px;
	font: 400 1em/120% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
	color: #4B4D4E;
	z-index:10;
}*/

nav.breadcrumb
{
    position: absolute;
    right: -575px;
    top: 80px;
    display: flex;
    flex-direction: row;
    transform: rotate(90deg);
    transform-origin: 0;
    width: 640px;
    font: 400 1em/120% Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
    color: #4B4D4E;
    z-index: 10;
}

body.content_t nav.breadcrumb
{
	top: 280px;
}
nav.breadcrumb ol
{
	margin:0;
	padding:0;
}
nav.breadcrumb ol li
{
	padding: 0 0 0 23px;
	position: relative;
}
nav.breadcrumb ol li:before
{
	position: absolute;
	left: 10px;
	top: 6px;
	background: url(../img/icons/arrow-right-red.svg) center / 100% auto;
	height: 7px;
	width: 8px;
	content: '';
}
body.striedlhof nav.breadcrumb ol li:before
{
	filter: hue-rotate(89deg) brightness(1.3);
}
body.sarastro nav.breadcrumb ol li:before
{
	filter: hue-rotate(180deg) brightness(1.1) saturate(0.9);
}
nav.breadcrumb ol li a
{
	display: inline-block;
	border: 1px solid rgba(0,0,0,0);
	padding: 1px 2px;
	color: #4B4D4E;
	text-decoration: none;
	margin-top: -2px;
	transition: all 0.5s;
}
nav.breadcrumb ol li a:hover
{
	color: #E8483F;
	text-decoration: none;
	border: 1px solid #E8483F;
}
footer
{
	background: #2B2E2F;
	width:calc(100% - 70px);
	margin-left: 70px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	z-index:1;
	color:#EBEBEB;
	font: 400 1.063em/160%  Podkova, "Gill Sans MT", "Myriad Pro", "sans-serif";
}
footer .footer_c
{
	width:100%;
	max-width:1200px;
	padding: 254px 48px 190px 48px;
	align-items: stretch;
	display: flex;
    flex-wrap: wrap;
}
footer .footerbox
{
	width: 33.33%;
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: flex-start;
}
footer .footerbox h3
{
	font: 500 0.813rem/140% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom:30px;
	color: #63CA57;
}
body.oberwimm footer .footerbox h3,
body.oberwimm footer .footerbox.contact a
{
	color:#E8483F;
}
body.striedlhof footer .footerbox h3,
body.striedlhof footer .footerbox.contact a
{
	color:#74B84E;
}
body.sarastro footer .footerbox h3,
body.sarastro footer .footerbox.contact a
{
	color:#41ACC4;
}
footer .footerbox img.f_logo
{
	width: 94px;
	height: auto;
	margin: 0 10px 0 0;
	transition: margin 1s;
}
footer .footerbox img.f_logo:hover
{
	margin-top: -10px;
}
footer .footerbox a
{
	color: #fff;
	text-decoration: none;
}
footer .footerbox a:hover
{
	text-decoration: underline;
}
footer .footerbox.contact
{
	font-size:1.375rem;
	flex-direction: column;
}
footer .footerbox.contact a
{
	color: #63CA57;
	text-decoration: underline;
}
footer .footerbox.contact a:hover
{
	text-decoration: none;
}
footer .footerbox ul
{
	margin:0;
	padding:0;
	list-style: none;
	font-size: 0.875rem;
	text-transform: uppercase;
	letter-spacing: 2px;
}
footer .footerbox .claim
{
    color:#fff;
    font: 700 1.688rem/140% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	margin-top: 30px;
}
a.social_link
{
	width: 40px;
	height: 40px;
	border-radius: 100%;
	border: 1px solid #A3A3A3;
	margin: 0 8px 0 0 ;
	display:flex;
	justify-content: center;
	align-items: center;
	font-size: 1.250rem;
	color: #A3A3A3;
	text-decoration:none;
	transition: all 0.7s;
}
footer .footerbox a.social_link:hover
{
	border: 1px solid #fff;
	color: #fff;
	text-decoration: none;
}
footer .impressum
{
	font: 400 0.750em/140% Poppins, Tahoma, "Myriad Pro", "sans-serif";
	color: #6A6D6F;
	letter-spacing: 1px;
	transform: rotate(-90deg);
    transform-origin: right top;
    position: absolute;
    top: 250px;
    right: 80px;
}
footer .impressum a
{
	float:left; 
	margin-right: 14px;
	text-decoration: none;
	color: #6A6D6F;
	text-transform: uppercase;
	transition: all 0.5s;
}
footer .impressum a:hover
{
	color:#fff;
}
footer .impressum a.algo
{
	text-transform: none;
}
footer .impressum a.algo img
{
	width: 46px;
	height: auto;
	transition: all 0.5s;
}
footer .impressum a.algo:hover img
{
	filter: brightness(2);
}
.menu_layer
{
	width: 320px;
	position: absolute;
    top: 70px;
	right: 0;
	z-index: 1005;
    height:auto;
	background:#1E2020;
	pointer-events: none;
    opacity: 0;
	transform: translateY(10px);
    backface-visibility: hidden;
	display:none;
}
.menu_layer.opened
{
    pointer-events: auto;
    transform-style: preserve-3d;
    transition: all 0.3s ease 0s;
    opacity: 1;
    transform: translateY(0px);
}
.menusl
{
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
	overflow: hidden;
	padding-bottom: 15px;
	
}
.menusl .menuslbox
{
	width: 100%;
	position: absolute;
	top: 0px;
	left: -100%;
	z-index: 2;
}
.menusl .menuslbox.current
{
	left: 0%;
}
.menusl ul
{
	list-style: none;
    margin: 0;
    padding: 50px 35px;
    box-sizing: border-box;
}

.menusl ul li
{
    text-align: center;
}

.menusl ul li a
{
	text-decoration: none;
	font: 700 0.938rem/140% "PT Sans Narrow", "DejaVu Sans Condensed", "sans-serif";
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.08em;
	padding: 0 0 15px 0;
	box-sizing: border-box;
	width:100%;
	display: inline-block;
}

.menusl ul:not(.submenu) li:nth-child(2) a
{
    color: #E8483F;
}

.menusl ul:not(.submenu) li:nth-child(3) a
{
    color: #71D96A;
}

.menusl ul:not(.submenu) li:nth-child(4) a
{
    color: #5AABBC;
}

.menusl ul.submenu
{
    padding: 30px 35px 50px;
}

.menusl ul.submenu li
{
    padding: 2px 0 2px 40px;
    position: relative;
    text-align: left;
}

.menusl ul.submenu li:before
{
    width: 3px;
    height: 3px;
    position: absolute;
    top: 10px;
    left: 17px;
    content: '';
    background-color: #fff;
    border-radius: 50%;
    transition: background-color ease 0.5s;
    -webkit-transition: background-color ease 0.5s;
}

/*.menusl ul.submenu li:hover::before,
.menusl ul.submenu li.active::before,
.menusl ul.submenu li.opened::before,*/
.menusl ul.submenu li.current_link::before
{
    background-color: #E64E46;
}

.menusl ul.submenu li a
{
	font: 400 0.813rem/130% Poppins, Tahoma, "Myriad Pro", "sans-serif";
    letter-spacing: normal;
    text-transform: none;
    padding: 0 0 4px 0;
    transition: color ease 0.5s;
    -webkit-transition: color ease 0.5s;
    margin: 0;
}

/*.menusl ul.submenu li:hover a,
.menusl ul.submenu li:focus a,*/
.menusl ul.submenu li.current_link a
{
    color: #E64E46;
}

.menusl ul.submenu li.back_link
{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
    border-top: 2px  solid #2B2E2F;
    border-bottom: 2px  solid #2B2E2F;
}

.menusl ul.submenu li.back_link:before
{
    width: 23px;
    height: 8px;
    background: url(../img/arrows/menu_back_arr.png);
    background-size: cover;
    top: 15px;
    left: 10px;
}

.menusl ul.submenu li.mm_parent
{
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 17px;
}

.menusl ul.submenu li.mm_parent:before
{
    content: none;
}

.menusl ul.submenu li.mm_parent a
{
    text-transform: uppercase;
    font-size: 0.9375rem;
}



.menusl ul.submenu li.back_link a
{
    padding: 0;
}

.cks_overlay
{
    max-width: 300px !important;
    padding: 20px 23px !important;
    right: 28px !important;
    bottom: 90px !important;
    left: auto !important;
    box-sizing: border-box !important;
    background-color: #2B2E2F !important;
    color: #fff !important;
    font: 400 0.8125rem/120% Poppins, Tahoma, "Myriad Pro", "sans-serif" !important;
}

.cks_overlay a
{
    color: #E6463F !important;
}

.cks_inner
{
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.cks_inner p
{
    padding: 0 !important;
}

.cks_btn
{
    width: 75px !important;
    height: 30px !important;
    margin: 16px 0 0 !important;
    border-radius: 0 !important;
    position: static !important;
    font: 400 0.875rem/120% Poppins, Tahoma, "Myriad Pro", "sans-serif" !important;
    color: #fff;
    background-color: #E8483F !important;
    float: left;
    height: auto !important;
    padding: 8px 10px !important;
    box-sizing: border-box !important;
}

.cks_btn:hover,
.cks_btn:focus
{
    background-color: #C8281F !important;
}

@media (max-width: 1460px)
{
	.nav .home
	{
		left: 108px;
	}
}
@media (max-width: 1360px)
{
	.nav
	{
		padding: 0 30px 0 76px;
	}
	footer .impressum
	{
		right: 40px;
	}
	nav.breadcrumb
	{
		right:-615px;
	}
}
@media (max-height: 900px)
{
	a.linkbutton
	{
		padding: 45px 0;
	}
}
@media (max-height: 780px) , screen and (max-width: 1024px)
{
	#imgLoader
	{
		left: calc(50% - 50px);
	}
	aside
	{
		position: absolute;
		height: auto;
		width:100%;
		flex-direction: row-reverse;
	}
	.header_image_c .claim
	{
		right: 28px;
    	top: 123px;
	}
	a.linkbutton
	{
		display:none;
	}
	.nav_c,
	.hamburger.hide_aside, 
	.hamburger.opened .hide_aside
	{
		display:none;
	}
	.menu_layer
	{
		display:block;
	}
	.sidelink,
	.sidelink a,
	a.packages
	{
		width: 72px;
		height: 70px;
		box-sizing: border-box;
		margin-top:0;
		border-bottom: none;
	}
	.sidelink a
	{
		border-left: 1px solid #eee;
	}
	a.packages
	{
		border-right: 1px solid #fff;
	}
	.search a, .phone a, .email a
	{
		width:100%;
		height:100%;
	}
	.hamburger
	{
		width: 72px;
		height: 70px;
		margin-right: 27px;
	}
	.search, .phone, .email
	{
		right:auto;
		left:0;
		top: -72px;
		transition: top 0.7s;
	}
	.lang
	{
		right:0;
		left:auto;
		top: -245px;
		transition: top 0.7s;
	}
	.search_c.opened .search, .phone_c.opened .phone, .email_c.opened .email
	{
		left: 0;
		top: 70px;
	}
	.lang_c.opened .lang
	{
		left: auto;
		top: 70px;
	}
	.hamburger .menu span
	{
		top: 2px;
	}
	body.start_t .header_image
	{
		margin-top: 70px;
	}
	body.start_t .header_image_c .logo,
	body.content_t .logo
	{
		width: 158px;
		top: 87px;
	}
	footer
	{
		width:100%;
		margin:0;
	}
	.header_image_c .business_c
	{
		width:100%
	}
}
@media (max-width: 1024px)
{
	header
	{
		height:auto;
	}
	.header_image_c, .header_image
	{
		height:614px;
	}
	.header_image_c .business
	{
		max-width:200px;
		padding: 84px 25px 10px 25px;
		margin: 0 4px 0 4px;
	}
	.header_image_c .business img.b_logo
	{
		width: 138px;
		left: 35px;
	}
	.header_image_c .business img.arrow 
	{
    	margin-top: 18px;
	}
	.header_image_c .business:hover 
	{
		margin-top: 0;
	}
	footer .footer_c
	{
		padding: 170px 48px 120px 48px;
	}
	footer .footerbox
	{
		width:50%;
	}
	footer .impressum
	{
		transform: rotate(0deg);
		right: auto;
    	left: 48px;
        top: auto;
		bottom:75px;
	}
	footer .footerbox img.f_logo
	{
		width: 70px;
		margin: 0 7px 0 0;
	}
}
@media (max-width: 650px)
{
	.header_image_c, .header_image
	{
		height:auto;
	}
	.header_image
	{
		margin-top: 70px;
	}
	body.start_t .header_image
	{
		margin-top: 110px;
	}
	body.start_t .header_image_c .logo,
	body.content_t .logo
	{
		width: 123px;
		top: 117px;
		right:16px;
	}
	.header_image #headImageImg
	{
		width:100% !important;
		position: relative !important;
		height: auto !important;
		top:0 !important;
		left:0 !important;
	}
	.header_image_c .business_c
	{
		position: relative;
		background: #0A0A0A;
		display:block;
	}
	.header_image_c .business
	{
		max-width: none;
		padding: 25px;
		flex-direction: column;
		margin: 0 0 2px 0;
		border-radius: 0;
	}
	.header_image_c .business img.b_logo
	{
		width: 99px;
		position: relative;
		left:auto;
		top: auto;
		align-self: center;
		margin-bottom: 10px;
	}
	.header_image_c .business img.arrow
	{
		align-self: center;
	}
	.header_image_c .claim
	{
		display: none;
	}
	aside
	{
		justify-content: space-between;
	}
	aside .bottom
	{
		bottom: -40px;
		width: 100%;
	}
	a.packages
	{
		width: 50%;
		height: 40px;
		box-sizing: border-box;
		margin-top: 0;
		border-bottom: none;
		padding: 7px 0;
		display: flex;
		flex-direction: row;
		border:none;
		box-shadow: inset 0px 10px 13px -10px rgba(0,0,0,0.3);
	}
	a.packages img
	{
		margin: 0 10px 0 0;
	}
	a.packages:first-child
	{
		border-right: 1px solid #CDCDCD;
	}
	.hamburger,
	.sidelink 
	{
		width: 100%;
	}
	.sidelink a
	{
		width:100%;
	}
	.lang
	{
		width: 235px;
	}
	nav.breadcrumb
	{
		display:none;
	}
	footer .footer_c
	{
		padding: 120px 30px 120px 30px;
	}
	footer .footerbox
	{
		width:100%;
		    text-align: center;
    justify-content: center;
	}
	footer .footerbox .claim
	{
		width:100%;
	}
	footer .impressum
	{
		left: 0;
		bottom: 51px;
		line-height: 206%;
		width:100%;
		padding: 0 30px;
		box-sizing:border-box;
		text-align: center;
	}
	footer .impressum a
	{
		float:none;
		margin: 0 7px;
		display:inline-block;
	}
	footer .footerbox.contact
	{
		flex-direction: inherit;
	}
	footer .footerbox.contact a
	{
		width:100%;
	}
	#imgLoader
	{
		top:135px;
		width: 70px;
		height: 70px;
		left: calc(50% - 35px);
	}

    .cks_overlay
    {
        max-width: 245px !important;
        right: 10px !important;
        bottom: 82px !important;
    }

}













